搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Why do you not support Mac OSX 10.4? Guess I can't use you anymore.

  • 無回覆
  • 6 有這個問題
  • 5 次檢視
more options

I have an iMac with Tiger 10.4 OSX. Firefox was my default browser, but for how long? I keep getting told to install the upgrade right away, but it hangs, and when I go to the Firefox site it says it supports 10.4. Then, after clicking in to another page, it says my operating system isn't correct and I cannot upgrade.

Can I:

1)make the upgrade notice disappear? 

2) continue to use Firefox - how long before you don't support version 4.12? 3) give up and use Safari?

I am very disappointed.